<% if users.present? %>
  <%users.each do |user|%>
    <% link_to user_path(user), class: "no-text-decoration" do %>
      <div class="search-result-item"><%= user.name%></div>
    <% end %>
  <% end %>
<% else %>
  <div class="p-3">
    No results foun
  </div>
<% end %>
